body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #b0bfbc;
	line-height: 18px;
	background-color: #2c313b;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	background-image: url(../images/blk-camo.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
a:link, a:visited {
	color: #2c313b;
	text-decoration: none;
	font-weight: bold;
}
img {  border-style: none;
}
fieldset { border:0px;}

.choose-your-mission {
	color: #FFFFFF;
}

.required-field {
	color: #FF0004;
	font-size: 10px;
}

.fnt-table-border {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 5px solid #2c313b;
	width: 930px;
	height: 371px;
}
.fnt-content
 {
	background-color: #F3F3F3;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 25px;
	line-height: 32px;
 }
 .fnt-content-text
 {
	background-color: #F3F3F3;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 16px;
	line-height: 20px;
 }
  .fnt-content-text-withtopspace
 {
	background-color: #F3F3F3;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 16px;
	line-height: 20px;
	margin-top: 8px;
 }
 .fnt-content-cell {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 20px;
	line-height: 24px;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
 }
 .fnt-read-more {
	background-color: #912238;
	display: block;
	width: auto;
	height: auto;
	float: right;
	color: #FFFFFF;
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-transform: uppercase;
	font-size: 14px;
 }
  .fnt-read-more:link {
	background-color: #912238;
		color: #FFFFFF;

 }
   .fnt-read-more:visited {
	background-color: #912238;
		color: #FFFFFF;

 }
   .fnt-read-more:hover {
	   	color: #FFFFFF;
	background-color: #2c313b;

 }
  .fnt-ream-more-link:link {
	color: #FFFFFF;
	font-size: 12px;
 }
 .fnt-ream-more-link {
	color: #FFFFFF;
	font-size: 12px;
 } .fnt-ream-more-link:visited {
	color: #FFFFFF;
	font-size: 12px;
 } .fnt-ream-more-link:hover {
	 font-size: 12px;
	color: #FFFFFF;
 }
.fnt-image-border-left {
	border-left: 5px solid #2c313b;
}.fnt-image-border-right {
	border-right: 5px solid #2c313b;
}
.back-button {
	font-family: 'Michroma', sans-serif;
	background-color: #F10B0F;
	border-width: 0px;
	border-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	width: 100%;
	display: block;
}
.back-button:link {
background-color: #F10B0F;
	color: #FFFFFF;
}
.back-button:visited {
background-color: #F10B0F;
	color: #FFFFFF;
}
.back-button:hover {
background-color: #2c313b;
	color: #FFFFFF;
}
.title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	text-transform: uppercase;
	
}
.camp-equip-title {
	font: bold 30px/30px 'Black Ops One', cursive;

	margin-bottom: 10px;
	margin-top: 10px;
	text-transform: uppercase;
	color: #000000;	
}
.click-to-view {
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
.content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #666;
	text-align: justify;	/*
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #edecec;
	border-left-color: #f4f4f4;
	*/
	line-height: 30px;
}
.camp-equip-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #666;
	text-align: justify;	/*
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #edecec;
	border-left-color: #f4f4f4;
	*/
	line-height: 30px;
}
.Xcamp-content {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	background-color: #2C292A;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFF;
	text-align: left;
	line-height: 20px;
	text-align: justify;
}
.camp-content {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	background-color: #2c313b;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFF;
	text-align: left;
	line-height: 20px;
	text-align: justify;
}
.hero-content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #0070bb;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
	text-align: left;
	background-repeat: repeat;
		text-align: justify;

}
.tactical-content {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	background-color: #fff;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #666666;
	text-align: justify;
	line-height: 20px;
}
.right-menu {
	width: 250px;
	overflow: hidden;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-top: 2px;
}
.heroblast-right-menu {
	width: 250px;
	overflow: hidden;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-top: 2px;
	background-color: #45BA2D;
}
/*.content-table {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #edecec;
}*/
.logo {
	margin-top: 12px;
	margin-bottom: 4px;
}
.spacer {
	height: 6px;
}
.header {
	background-color: #2c313b;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #912238;
}
.header-lower {
	background-color: #2c313b;
	margin-top: 8px;
	margin-bottom: 4px;
}
.header-lower-social {
	margin-top: 14px;
	margin-bottom: 0px;
	float: right;
	margin-right: 0px;
}
.header-info {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	background-color: #000;
}
.footer001 {
	background-color: #2c313b;
}
.footer002 {
	background-color: #2c313b;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 4px;
}
.spotlight {
	background-color: #38363E;
	background-image: url(../images/spotlight.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
	text-align: left;
}

.mid_nav_menu {
	margin-right: 0px;
}
.catItemTitle {
		font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 8px;
}
.catItemTitle:link {
	color: #FFF;
}
.catItemTitle:visited {
	color: #FFF;
}
.news-title-link {
	color: #FFFFFF;
	font-size: 12px;
}
.news-title-link:link {
	color: #FFFFFF;
}
.news-title-link:visited {
	color: #FFFFFF;
}
.con-itemTitle-content
 {
	font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 8px;
}
.con-itemTitle-content
 {
	font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
}
.tlt-itemTitle
 {
	font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
}
.tlt-itemTitle-content
 {
	font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 8px;
}
.tlt-itemTitle-content-equip
 {
	font-family: 'Michroma', sans-serif;
	background-color: #912238;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 8px;
}
.tlt-itemTitle-content-start {
	font-family: 'Michroma', sans-serif;
	background-color: #262931;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 8px;
}
.tlt-content
 {
	background-color: #F3F3F3;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 16px;
	line-height: 20px;
	 colour: #666666;
 }
 .tac-background {
	background-image: url(../images/backgrounds/tac-bk.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
 }
  .barracuda-background {
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #499DFE;
	background-image: url(../images/backgrounds/barracuda-bk.gif);
 }
 .invictus-background {
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #499DFE;
	background-image: url(../images/backgrounds/invictus-bk.jpg);
 }
 .camp-background {
	background-color: #231f20;
	background-image: url(../images/backgrounds/tac-bk.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
 }
.camp-text-content {
	background-color: #000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
 }
 .camp-content-table {
	background-color: #333031;
 }
.camp-itemTitle-content
 {
	font-family: 'Michroma', sans-serif;
	background-color: #2c313b;
	color: #fff;
	width: 918px;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 8px;
	margin-top: 8px;
}
 .camp-equip-table {
background-color: #333031;

 }
 .camp-equip-mod {
background-color: #333031;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
 }
  .video-mod {
background-color: #333031;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
 }
.equip-table {
	background-color: #5F5F5F;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: left;
 }
 .equipment-outta {
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	background-color: #EB00FF;
 }
 .equip-mod {
	background-color: #F3F3F3;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 12px;
 }
 .equip-mod-pic {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 4px;
 }
 .equip-title-header {
	 	font-family: 'Michroma', sans-serif;

	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #484848;
 }
 .equip-moduleItemTitle {
	color: #FFFFFF;
 }
  .equip-moduleItemTitle:link {
	color: #FFFFFF;
 }
  .equip-moduleItemTitle:visited {
	color: #FFFFFF;
 }
 .equip-module-readmore {
	
	display: block;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #FFFFFF;
	text-align: right;
	font-size: 10px;
}
 .equip-module-readmore:link {
background-color: #912238;
	color: #FFFFFF;
	text-align: right;
}
 .equip-module-readmore:visited {
background-color: #912238;
	color: #FFFFFF;
	text-align: right;
}
 .equip-module-readmore:hover {
background-color: #2c313b;
	color: #FFFFFF;
	
}
.vid-title-header {
	font-family: 'Michroma', sans-serif;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #484848;
	font-size: 9px;
 }
.line1 {
	background-color: #F3F3F3;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
.line2 {
	background-color: #fff;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
		margin-bottom: 8px;

}
.camp-line1 {
	background-color: #262931;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
}
.camp-line2 {

	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
		margin-bottom: 8px;
		padding-left: 5px;
	padding-right: 5px;

}
.contact-address {
	background-color: #F3F3F3;
	margin-left: 20px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	height: 100%;
}
.camp-contact-address {
	margin-left: 20px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	height: 100%;
}
.cont-pic {
	text-align: center;
	margin-left: 20px;
}
 .hb-background {
	background-color: #040404;
	background-image: url(../images/backgrounds/HB-OUTTA-BK.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
 }
.hb-itemTitle {
	font-family: 'Titillium Web', sans-serif;
	background-color: #53729c;
	color: #FFFFFF;
	width: 918px;
	font-size: 30px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
}
.hb-content-itemTitle {
	font-family: 'Bangers', cursive;
	background-color: #57BDF0;
	color: #000000;
	width: 918px;
	font-size: 30px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 4px;
	margin-top: 26px;
}
.hb-videocontent-itemTitle {
	font-family: 'Bangers', cursive;
	background-color: #57BDF0;
	color: #000000;
	width: 918px;
	font-size: 30px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 4px;
	margin-top: 6px;
}
.hb-itemFullText {
	font-family: 'Bangers', cursive;
}
.hb-table-001 {
	background-image: url(../images/hb001-bk.jpg);
	background-position: 50% 50%;
	font-family: 'Bangers', cursive;
	border: 5px solid #FFFFFF;
	font-size: 34px;
	text-align: left;
	line-height: 26px;
	width: 100%;
}
.hb-table-002 {
	background-image: url(../images/hb002-bk.jpg);
	background-position: 50% 50%;
	font-family: 'Bangers', cursive;
	border: 5px solid #FFFFFF;
		font-size: 34px;
	text-align: left;
	line-height: 30px;
}
.hb-table-003 {
	background-image: url(../images/hb003-bk.jpg);
	background-position: 50% 50%;
	font-family: 'Bangers', cursive;
	border: 5px solid #FFFFFF;
		font-size: 34px;
	text-align: left;
	line-height: 28px;
}
.hb-table-004 {
	background-image: url(../images/hb004-bk.jpg);
	background-position: 50% 50%;
	font-family: 'Bangers', cursive;
	border: 5px solid #FFFFFF;
	font-size: 34px;
	text-align: left;
	line-height: 30px;
}
.hb-getstarted {
	background-color: #FFFFFF;
	font-size: 26px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: 'Bangers', cursive;
	line-height: 26px;
}
.hbr-title {
	font-family: 'Bangers', cursive;
	background-color: #FDFF00;
	color: #000000;
	width: 918px;
	font-size: 30px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 4px;
	margin-top: 26px;
}
.hbr-text {
	font-family: 'Bangers', cursive;
	font-size: 30px;
	color: #000000;
	line-height: 34px;
	background-image: url(../../images/heroblast/hbtext-bk.jpg);
	background-position: 50% 50%;
	border: 5px solid #FFFFFF;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.table-spacer {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
/*MAIN MENU*/

 
#mainlevelmainnav,#mainlevelmainnav ul {
	float:left;
	font-family: 'Michroma', sans-serif;
	list-style:none;
	line-height:1em;
	font-weight:700;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
}
 
#mainlevelmainnav a {
	display: block;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: normal;
}
 
#mainlevelmainnav li {
	float: left;
	padding: 0;
	margin-right: 7px;
	background-color: #912238;
	color: #FFF;
}

#mainlevelmainnav li :hover {
	background-color: #912238;
}
 
#mainlevelmainnav li ul  {
	
	height: auto;
	width: 11em;
	font-weight: 400;
	margin: 0;
	color: #912238;	
}
 
#mainlevelmainnav li li {
	background-color: #00FF00;
	color: #FFF;
	border-top-width: 2px;
	border-top-style: none;
	border-top-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
 
#mainlevelmainnav li ul a {
	width: 11em;
	font-size: 12px;
	line-height: 1em;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
 
#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{
}
 
#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover
  ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul {
}
 
#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover {
	background-color: #CCC;
	color: #FFF;
}


.mainlevel_activemainnav {
	background-color: #912238;
	color: #FFF;
}

#active_menumainnav {
	background-color: #912238;
}


/*main menu start*/

/*upper-nav-menu MENU*/

 
#mainlevelupper-nav-menu,#mainlevelupper-nav-menu ul {
	float:right;
	font-family: 'Michroma', sans-serif;
	list-style:none;
	line-height:1em;
	font-weight:700;
	padding:0;
	margin-top: 6;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}
 
#mainlevelupper-nav-menu a {
	display: block;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	color: #FFF;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: normal;
}
 
#mainlevelupper-nav-menu li {
	float: left;
	padding: 0;
	margin-right: 7px;
	background-color: #252931;
	color: #FFF;
}

#mainlevelupper-nav-menu li :hover {
	background-color: #912238;
}
 
#mainlevelupper-nav-menu li ul  {
	
	height: auto;
	width: 11em;
	font-weight: 400;
	margin: 0;
	color: #912238;	
}
 
#mainlevelupper-nav-menu li li {
	background-color: #00FF00;
	color: #FFF;
	border-top-width: 2px;
	border-top-style: none;
	border-top-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
 
#mainlevelupper-nav-menu li ul a {
	width: 11em;
	font-size: 12px;
	line-height: 1em;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
 
#mainlevelupper-nav-menu li:hover ul ul,#mainlevelupper-nav-menu li:hover ul ul ul,#mainlevelupper-nav-menu li.sfhover ul ul,#mainlevelupper-nav-menu li.sfhover ul ul ul{
}
 
#mainlevelupper-nav-menu li:hover ul,#mainlevelupper-nav-menu li li:hover ul,#mainlevelupper-nav-menu li li li:hover ul,#mainlevelupper-nav-menu li.sfhover
  ul,#mainlevelupper-nav-menu li li.sfhover ul,#mainlevelupper-nav-menu li li li.sfhover ul {
}
 
#mainlevelupper-nav-menu li li:hover,#mainlevelupper-nav-menu li li.sfhover {
	background-color: #CCC;
	color: #FFF;
}


.mainlevel_activeupper-nav-menu {
	background-color: #912238;
	color: #FFF;
}

#active_menuupper-nav-menu {
	background-color: #912238;
}


/*upper-nav-menu menu end*/

/*mid-nav-menu MENU*/

 
#mainlevelmid-nav-menu,#mainlevelmid-nav-menu ul {
	float:right;
	font-family: 'Michroma', sans-serif;
	list-style:none;
	line-height:1em;
	font-weight:700;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
}
 
#mainlevelmid-nav-menu a {
	display: block;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
	color: #FFF;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: normal;
}
 
#mainlevelmid-nav-menu li {
	float: left;
	padding: 0;
	margin-left: 10px;
	background-color: #252931;
	color: #FFF;
}

#mainlevelmid-nav-menu li :hover {
	background-color: #912238;
}
 
#mainlevelmid-nav-menu li ul  {
	
	height: auto;
	width: 11em;
	font-weight: 400;
	margin: 0;
	color: #912238;	
}
 
#mainlevelmid-nav-menu li li {
	background-color: #00FF00;
	color: #FFF;
	border-top-width: 2px;
	border-top-style: none;
	border-top-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
 
#mainlevelmid-nav-menu li ul a {
	width: 11em;
	font-size: 12px;
	line-height: 1em;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
 
#mainlevelmid-nav-menu li:hover ul ul,#mainlevelmid-nav-menu li:hover ul ul ul,#mainlevelmid-nav-menu li.sfhover ul ul,#mainlevelmid-nav-menu li.sfhover ul ul ul{
}
 
#mainlevelmid-nav-menu li:hover ul,#mainlevelmid-nav-menu li li:hover ul,#mainlevelmid-nav-menu li li li:hover ul,#mainlevelmid-nav-menu li.sfhover
  ul,#mainlevelmid-nav-menu li li.sfhover ul,#mainlevelmid-nav-menu li li li.sfhover ul {
}
 
#mainlevelmid-nav-menu li li:hover,#mainlevelmid-nav-menu li li.sfhover {
	background-color: #CCC;
	color: #FFF;
}


.mainlevel_activemid-nav-menu {
	background-color: #912238;
	color: #FFF;
}

#active_menumid-nav-menu {
	background-color: #912238;
}


/*mid-nav-menu menu end*/

#active_menusearch {
	background-color: #912238;
	color: #FFF;
}
.sublevelsearch:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	height: 16px;
	text-decoration: none;
	padding-top: 4px;
	text-indent: 5px;
	margin-top: 2px;
	background-color: #E7E7E7;
	margin-bottom: 2px;
	letter-spacing: 1px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
	width: 100px;
	display: block;
}
.sublevelsearch:hover {
	background-color: #912238;
	color: #FFF;
}
.mainlevelsearch:link, .mainlevelsearch:visited {
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	height: 16px;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	text-indent: 5px;
	margin-top: 2px;
	background-color: #E7E7E7;
	margin-bottom: 2px;
	letter-spacing: 1px;
	padding-bottom: 2px;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
}

.mainlevelsearch:hover {
	background-position: 0px;
	text-decoration: none;
	background-color: #912238;
	color: #FFF;
}

.mainlevel#active_menu {
	color:#FFF;
	font-weight: bold;
	background-color: #912238;
}

.mainlevel#active_menu:hover {
	color: #912238;
	background-color: #FFF;
}
a.sublevel:link, a.sublevel:visited {
	font-size:10px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	color: #333;



}
a.sublevel:hover {
	color: #2c313b;
	text-decoration:underline;

}
/*main menu end*/

.camp-page-link {
	color: #A6A6A6;
}

.camp-page-link:link {
	color: #A6A6A6;
}

.camp-page-link:visited {
	color: #A6A6A6;
}





.k2Pagination {
}
.pagination-start {
}
.pagenav {
	background-color: #912238;
	margin: 4px;
	padding: 4px;
	color: #FFFFFF;
}
.pagination-prev {
}
.pagination-next {
}
.pagination-end {
}
.hero-site {
	background-color: #EBFF00;
	font-size: 26px;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	line-height: 30px;
}
.hero-blast-content-text {
	font-family: 'Titillium Web', sans-serif;
	text-align: justify;
	font-size: 19px;
	line-height: 35px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	letter-spacing: 1px;
	background-color: #3D3D3D;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.hero-blast-content-text :link {
	color: #53729c;
}
.hero-blast-content-text :visited {
	color: #53729c;

}
.hero-blast-itemView {
	background-color: #2c313b;
	
}
.hero-blast-itemTitle {
	font-family: 'Titillium Web', sans-serif;
	background-color: #53729c;
	color: #FFFFFF;
	font-size: 30px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	padding-left: 11px;tac
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 14px;
}
.hero-box {
	background-color: #EBEBEB;
	color: #000000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.games-box {
	background-color: #EBEBEB;
	color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.games-box2 {
	background-color: #EBEBEB;
	color: #000000;
	
}
.front-boxes {
	background-color: #E1E1E1;
	border-bottom: 4px solid #F3F3F3;
}
.camp-title-001 {
	font: bold 30px/30px 'Black Ops One', cursive;
	background-color: #8c1a39;
	color: #FFFFFF;
	padding-top: 13px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 11px;
	text-transform: uppercase;
	letter-spacing: 1pt;
	text-align: center;
	margin-bottom: 14px;
}
.twin-table {
	margin-bottom: 8px;
}

.rates-div {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #272931;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.rates-div-bottom {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #272931;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 4px;
}.camp-link {
	color: #fff;
}
.camp-link:visited{
	color: #fff;
}
.special {
	background-color: #FFF402;
	width: auto;
	padding: 10px;
	color: #000000;
	font: bold 30px Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	text-align: center;
}
.phonelink {

	color: #fff;
}
.phonelink:visited {
	color: #fff;
	margin-top: 40px;
}
.phonelink:link {
	color: #fff;
		margin-top: 40px;
}